uuid: 20ebfe49-3010-4c7c-8bbf-c6ba52496de5
langcode: en
status: true
dependencies:
  config:
    - node.type.career_opportunity
  module:
    - options
id: node.career_opportunity.unpublish_state
field_name: unpublish_state
entity_type: node
bundle: career_opportunity
label: 'Unpublish state'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
